## plexus-utils 1.5.15

=== debian/changelog ===
plexus-utils (1:1.5.15-4) unstable; urgency=low

  * Rename source package to plexus-utils to better conform to other plexus
    packages.
  * Replace Depends: classpath-doc by default-jdk-doc.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 10:59:28 +0200

libplexus-utils (1:1.5.15-3) unstable; urgency=low

  * Remove Trygve, Arnaud, and Paul from Uploaders list.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 22:02:11 +0200

libplexus-utils (1:1.5.15-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:15:29 +0200

libplexus-utils (1:1.5.15-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository 
  * Remove the dependency on default-java and java2-runtime as this is a 
    library

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 02 Jul 2009 14:41:15 +0000

libplexus-utils (1:1.5.6-3) unstable; urgency=low

  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2 (no changes).
  * Switch to default-jdk. (Closes: #526290)

 -- Torsten Werner <twerner@debian.org>  Wed, 01 Jul 2009 22:44:45 +0200

libplexus-utils (1:1.5.6-2) experimental; urgency=low

  * Add missing Depends.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Dec 2008 15:09:19 +0100

libplexus-utils (1:1.5.6-1) experimental; urgency=low

  [ Michael Koch ]
  * Added watch file.
  * Added myself to Uploaders.

  [ Torsten Werner ]
  * New upstream release
  * Update watch file.
  * Added myself to Uploaders.
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Dec 2008 22:04:27 +0100

libplexus-utils (1:1.4.8-1) unstable; urgency=low

  * New upstream version (Closes: #454095).
  * Added Homepage and svn control fields.
  * Set to standards version 3.7.3 (already conforms to
    new standard).

 -- Paul Cager <paul-debian@home.paulcager.org>  Wed, 05 Dec 2007 22:55:09 +0000

libplexus-utils (1:1.4.1-1) unstable; urgency=low

  * Revert to last stable version (1.4.1)
    Added epoch 1

  * Corrected name of Jar:
        Was: libplexus-utils.jar
        Now: plexus-utils.jar
    Symlink retained to old name for compatability.

  * Changed to use direct calls of dh_install/link

 -- Paul Cager <paul-debian@home.paulcager.org>  Wed, 06 Jun 2007 12:07:28 +0100

libplexus-utils (1.4.1+svn6048-1) unstable; urgency=low

  * New upstream version, required for maven2 packaging
    (Closes: #413523)
  * Added myself to uploaders
  * Wolfgang removed from uploaders as he is currently inactive
  * Bumped to debhelper version 5
  * Bumped to standards version 3.7.2
  * Copyright and Authors updated
  * Updated for new pkg-java standards:
     - Binary package renamed to libplexus-utils-java
     - Created separate "doc" package
     - Using gcj-compat-dev to compile

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 25 Mar 2007 18:27:29 +0100

libplexus-utils (1.0alpha1-3) unstable; urgency=low

  * kaffe compiler transition
  * Depend on kaffe | java1-runtime | java2-runtime
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 10:43:19 +0100

libplexus-utils (1.0alpha1-2) unstable; urgency=low

  * ant transition
  * Standards Version 3.6.2, no change.

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 11 Oct 2005 13:53:43 +0200

libplexus-utils (1.0alpha1-1) unstable; urgency=low

  * Initial Release.

 -- Trygve Laugstøl <trygvis@codehaus.org>  Tue, 19 Aug 2005 00:26:30 +0100
