=== debian/control ===
Source: plexus-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:  Michael Koch <konqueror@gmx.de>, Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends-Indep: maven-repo-helper, libxalan2-java, libplexus-interpolation-java
Build-Depends: ant, debhelper (>= 5), cdbs (>= 0.4.5.3), default-jdk
Standards-Version: 3.9.1
Homepage: http://plexus.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-utils
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-utils

Package: libplexus-utils-java
Architecture: all
Depends: ${misc:Depends}, libxalan2-java, libplexus-interpolation-java
Suggests: libplexus-utils-java-doc
Description: utilities for the Plexus framework
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested containers
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection. 

Package: libplexus-utils-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libplexus-utils-java
Description: API Documentation for plexus-utils
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 While Plexus is similar to other inversion-of-control (IoC) or dependency
 injection frameworks such as the Spring Framework, it is a full-fledged
 container that supports many more features such as:
 .
     * Component lifecycles
     * Component instantiation strategies
     * Nested containers
     * Component configuration
     * Auto-wiring
     * Component dependencies, and
     * Various dependency injection techniques including constructor injection,
       setter injection, and private field injection. 
 .
 This package contains the API documentation for plexus-utils.
