=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(shell dpkg-parsechangelog | egrep '^Source:' | cut -f2 -d' ')
VERSION              := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f2 -d' ' | cut -f1 -d- | sed 's/^[0-9]*://')
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := plexus-interpolation xalan2
DEB_ANT_BUILD_TARGET := package
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION)
API_DOCS             := build/doc/api


get-orig-source:
	uscan --download-version $(VERSION) --force-download

binary-post-install/libplexus-utils-java::
	mh_installpoms -plibplexus-utils-java
	mh_installjar -plibplexus-utils-java -l pom.xml build/plexus-utils-$(VERSION).jar usr/share/java/libplexus-utils.jar

binary-post-install/libplexus-utils-java-doc::
	dh_install -plibplexus-utils-java-doc $(API_DOCS) usr/share/doc/libplexus-utils-java

clean::
	-rm -rf debian/tmp
