=== debian/watch ===
version=3
http://svn.codehaus.org/plexus/plexus-utils/tags/ plexus-utils-(.*)/ \
  debian debian/orig-tar.sh
